System 2.0.0.0 System.Enum System.Flags To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added.